
/* ************************************************** */
/*                      GENERICOS                     */
/* ************************************************** */
.title-seccion-home {display: block; float:left; width:100%; font-size: 16px; line-height: 16px; color: #222; font-weight: 600; text-transform:uppercase; margin-bottom: 15px;}
.title-seccion-inside {display: block; float:left; width:100%; font-size: 16px; line-height: 16px; color: #000; font-weight: 600; text-transform:uppercase; margin-bottom: 15px;}

/* REGISTRO */
#registro {background: url(/images/bg-registro.jpg) no-repeat; background-size:cover; min-height:500px; padding:8.5% 0;}
.data-ingreso img {display: block; float:none; margin:0 auto 20px auto; max-width:100%;}
.data-ingreso h4 {display: block; float:left; width:100%; font-size: 16px; line-height: 16px; color: #0fb1e6; font-weight: 600; text-transform: uppercase; margin-bottom: 20px; text-align:center;}
.form-ingreso {display: block; float:left; padding:0; margin:20% 0 0 0;}
.data-ingreso p {display: block; float: left; font-size: 14px; line-height: 18px; color: #fff; font-weight: 600; margin-bottom: 20px; text-align:center;}
.form-ingreso h5 {display: block; float:left; background: #0fb1e6; font-size: 14px; line-height: 14px; color: #fff; font-weight: 600;text-align:left; padding: 20px 15px;}
.form-ingreso form {display: block; float:left; background: #fff; padding-top:20px; padding-bottom:20px;}
.form-ingreso form p {display: block; float: left; width:100%; font-size: 10px; line-height: 18px; color: #666; font-weight: 600; margin: 15px 0; text-align:left;}
.form-ingreso form select,
.form-ingreso form input[type=text],
.form-ingreso form input[type=mail] {display: block; float: left; width:100%; font-size: 14px; line-height: 18px; color: #888; font-weight: 600; margin: 0; text-align:left; border:solid 1px #ddd; border-radius:2px; padding:5px;}
.form-ingreso form input[type=submit],
.form-ingreso form input[type=button] {display: block; float: left; background: url(images/bg-arrow-btn.png) no-repeat center right #0fb1e6; font-size: 14px; line-height: 18px; color: #fff; font-weight: 600; margin: 0; text-align:left; border:0; border-radius:2px; padding:5px 45px 5px 20px;}
.form-ingreso form .form-ingreso-btns {display: block; float: left; width:100%; margin: 20px 0 0 0;}
.form-ingreso form .form-ingreso-btns div {padding: 0;}
.form-ingreso a {display: block;  font-size: 13px; line-height: 16px; color: #fff; font-weight: 600; text-align:right;}

/* BOTONES-INGRESO */
#botones-ingreso {background:#f7f7f7; padding:5% 0 3% 0; border-bottom:solid 2px #dedede;}
.bi-box {position: relative;}
.bi-box:nth-child(1) {-webkit-animation-delay: 1000ms; animation-delay: 1200ms;}
.bi-box:nth-child(2) {-webkit-animation-delay: 1200ms; animation-delay: 1400ms;}
.bi-box:nth-child(3) {-webkit-animation-delay: 1400ms; animation-delay: 1600ms;}
.bi-box:nth-child(4) {-webkit-animation-delay: 1600ms; animation-delay: 1800ms;}
.bi-box .caption {position: absolute; display:block; float:left; width:90%; padding: 20% 15%;}
.bi-box .caption h5 {display:block; float:left; width:100%; padding: 0; margin: 5px 0 0 0; text-align:center; text-transform:uppercase; font-family: 'hebdenincised'; font-size:24px; color:#fff; line-height:24px;}
.bi-box .caption p {display:block; float:left; width:100%; padding: 0; margin: 5px 0 0 0; text-align:center; font-size:14px; color:#fff; line-height:14px; font-weight:400;}
.bi-box figure {display:block; float:left; width:100%; overflow:hidden;}
.bi-box figure img {width: 100%;height: auto;}
   
.header-login{
    
    display: block;
    float: left;
    background: #0fb1e6;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    font-weight: 600;
    text-align: left;
    padding: 20px 15px
}